/*** Microthemer Styles ***/

/* =Flipbook
-------------------------------------------------------------- */




/* Tablet & Phone
************************************************************************/
@media (max-width: 767px) {

	/* =Flipbook
	-------------------------------------------------------------- */
	/* Flipbook Zoomed */
	div.first {
	}
}



/* Phone
************************************************************************/
@media (max-width: 480px) {

	/* =Flipbook
	-------------------------------------------------------------- */
	/* Flipbook Zoomed */
	div.first {
	}
}